Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 09:40:01 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User                    I returned the order           02:05 PM, 22nd Feb                     User                    I should be getting the shukran points back           02:06 PM, 22nd Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           02:11 PM, 22nd Feb                     User                    Hi           02:11 PM, 22nd Feb                     User                    i returned my order           02:11 PM, 22nd Feb                     User                    and i had payed through shukran points           02:12 PM, 22nd Feb                     User                    i did not get my shukran points back           02:12 PM, 22nd Feb                     User                    1602 points           02:12 PM, 22nd Feb                     User                    7433983492           02:12 PM, 22nd Feb                     User                             02:13 PM, 22nd Feb                     User                    It says refund to my credit 8.01           02:14 PM, 22nd Feb                     User                    I did not get any refund           02:15 PM, 22nd Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           02:17 PM, 22nd Feb                     User                    Ok           02:17 PM, 22nd Feb                   Saeedurrahman                   we have refunded your shukran In your my credit (8.01 BHD)           02:19 PM, 22nd Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:21 PM, 22nd Feb                     User                    I dont see it in my credit           02:26 PM, 22nd Feb                     User                             02:28 PM, 22nd Feb                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:29 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2139098